package com.uas.sso.service;

import com.uas.sso.SSOConfig;

/**
 * <p>
 * SSO 单点登录服务抽象实现类
 * </p>
 * 
 */
public class ConfigurableAbstractSSOService extends AbstractSSOService {

	public ConfigurableAbstractSSOService() {
		config = SSOConfig.getInstance();
	}

}
